html {
    font-size: 16px;
}

body {
    background-color: rgba(164, 234, 228, 0.39);
    line-height: inherit;
    text-align: center;
}
* {
	box-sizing: border-box;
}
head {
    background-color: slategrey;
    font-family: cursive;
    font-size: 5rem;
}

title {
    background: #ef2929;
    font-family: sans-serif;
    font-size: 1rem
}


h1 {
    font-family: sans-serif;
    font-size: 5rem;
    color: #739f9c
}

h2 {
    font-family: sans-serif;

}

h3 {
    font-family: sans-serif;
    font-size: 1rem;
    margin-bottom: 0;
    color: #9b62a8;
    font-weight: Bold;
    font-size: 1.5rem
}

h4 {
    font-family: monospace;
    font-weight: Bold;
    font-size: 1.2rem;
    color: #9b62a8
}
img {
    border: 5;
    color: #56375d
}

header {
    background: #a0ddda;
    margin: 0rem
}
header a *{
	display: inline-block;
	line-height:  6.25rem;
	vertical-align: middle;
}
header a img{
	margin-right: 1rem;
	border: 0.3rem solid #739f9c;
	border-radius: 1rem;
}

ul li {
    list-style-type: none;
    display: inline-block;
}
/*nav grupo*/

.nav-grupo {
	text-align: center;
}
.nav-grupo h2 {
	margin-bottom: 0;
    color: #9b62a8;
    padding: 1rem;
    padding-bottom: 1.5rem;
    background: #a0ddda;	
}
.nav-grupo ul {
	margin: 0;
	margin-top: -1rem;
	padding: 0;
}
.nav-grupo ul li a {
    font-family: monospace;
    display: block;
    font-weight: bolder;
    background: white;
    text-decoration: none;
    padding: 1rem;
    border-radius: 2rem 0rem 2rem 0rem;
    border-bottom-color: #739f9c;
    border: 10rem;
    color: #56375d;
}
.nav-grupo ul li a:hover {
    background: #9b62b9;
    color: #FFF;
}
.nav-grupo ul li h4 {
    display: inline;
    font-family: monospace;
    font-weight: Bold;
    font-size: 1.5rem;
    color: #56375d
}
header ul {
	margin: 0 0 1rem;
	padding: 0;
}
header ul li a {
    font-family: monospace;
    font-weight: bolde;
    font-size: 1.3rem;
	text-decoration: none;
	color: #56375d;
	margin: 0 1rem;
	
}
header ul li a:hover {
	color: #9b62a8;
}

footer p{
	text-align: center;
	margin-top: 0.5rem;	
}
hr {
	margin: 1rem 0;
}


p {
    font-family: monospace;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: bolder;
    color: #56375d
}

p span {
    font-style: italic
}


.contenedor {
	width: 100%;
	max-width: 81.25rem;
	display: inline-block;
	margin: 0 auto;
	padding: 0 1rem;
	text-align: left;
}
.mitad {
	width: 50%;
	padding: 1rem;
	float: left;
}
.limpiar {
	clear: both;
}